CVE-2019-9785

CVE-2019-9785

gitnote 3.1.0 allows remote attackers to execute arbitrary code via a crafted Markdown file, as demonstrated by a javascript:window.parent.top.require(‘child_process’).execFile substring in the onerror attribute of an IMG element.

Source: CVE-2019-9785

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.